- entityDefinitions:
  - IDM_Relationship__get__Relationships_with_Destination_Class_equal_to_Class_parm: '{d961d1e2-4cac-493a-93ae-f7db330be631}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - selectFromInstanceSetMethod: '&IDM_Relationship__get__Relationships_with_Destination_Class_equal_to_Class_parm;'
    forClassId: '&IDC_Relationship;'
    returnsWorkSetId: '&IDI_WorkSet_RelationshipNonsingular;'
    verb: 'get'
    name: 'Relationships with Destination Class equal to Class parm'
    loopOnInstanceSetId: '&IDMB_Relationship__get__Relationships;'
    setFunctionId: null
    selectionFunctionId: null
    functionAttribute: '&IDMB_Relationship__is__Destination_Class_equal_to_Class_parm;'
    orderAttribute: null
    subsetIndexAttribute: null
    comparatorWorkData: null